<img id="banner" src="/images/banner.svg">

<hr/>

<div class="text-justify text-large">
  <p>
      <script>location.href = "/upcoming";</script>
    The sIT (studentische Informatiktage), organized by the Fachgruppe Computer Science at the University of
    Göttingen, are an annual event for everyone interested in computer science. During one weekend various lecturers
    from all directions of computer science present interesting topics. There is also the possibility to visit workshops
    and have fun learning new or old things. You can get in contact with various to computer science related companies.
    All this is supported by a loose environment with a nice supporting program.
  </p>
  <p>
    The target groups of the sIT are:
  </p>
  <ul>
    <li>pupils and students,</li>
    <li>experienced professional computer scientist,</li>
    <li>companies and research institutions from the IT environment</li>
    <li>and everyone else who's interested in computer science.</li>
  </ul>
  <p>
    On this website you can find an overview of sIT from the last year as well as the current status of planning for the
    next sIT. Since we want to keep the planning transparent as much as possible, all information about upcoming events
    are with reservation and can change at short notice.
  </p>
  <p>
    We would like to thank all participants and everyone supoorting the sIT! Thanks to you we can look forward to making
    new experiences and sharing those with you every year.
  </p>
  <em>The Fachgruppe Computer Sience</em>
</div>
